$(document).ready(function() {

    var wind = $(window);

    wow = new WOW({
        boxClass: 'wow',
        animateClass: 'animated',
        offset: 200,
        mobile: false,
        live: false
    });
    wow.init();




    // ---------- to top -----------
    $('.to-top').click(function() {
        $('html, body').animate({
            scrollTop: 0
        }, 1000);
        return false;
    });

    $('.megamenu-menu .links a').on('mouseenter click', function () {
        var tab_id = $(this).attr('data-tab');
        $('.megamenu-menu .links a').removeClass('current');
        $(this).addClass('current');

        $('.megamenu-menu .mega-img .tab-img').removeClass('current');
        $("#" + tab_id).addClass('current');

        if ($(this).hasClass('current')) {
            return false;
        }
    });


});


// ------------ swiper sliders -----------
$(document).ready(function() {

    var swiper = new Swiper('.sections .sections-slider', {
        slidesPerView: 3,
        spaceBetween: 30,
        // centeredSlides: true,
        speed: 1500,
        pagination: false,
        navigation: {
            nextEl: '.sections .swiper-button-next',
            prevEl: '.sections .swiper-button-prev',
        },
        mousewheel: false,
        keyboard: true,
        autoplay: {
            delay: 5000,
        },
        loop: true,
        breakpoints: {
            0: {
                slidesPerView: 1,
            },
            480: {
                slidesPerView: 2,
            },
            787: {
                slidesPerView: 3,
            },
            991: {
                slidesPerView: 4,
            },
            1200: {
                slidesPerView: 4.6,
            }
        }
    });


    var swiper = new Swiper('.instagram .marq-slider', {
        slidesPerView: "auto",
        spaceBetween: 50,
        centeredSlides: true,
        pagination: false,
        navigation: false,
        mousewheel: false,
        keyboard: true,
        speed: 30000,
	    allowTouchMove: false,
        autoplay: {
            delay: 1,
        },
        loop: true,
    });



});


$(document).ready(function() {
    
})
